{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11108-ci.pdf",
"dgst": "5183b777ff463c5c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11108-2021",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:splunk:splunk:8.1.0:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.12:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.7:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.2:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.4:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.6:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.5:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.13:*:*:*:enterprise:*:*:*",
"cpe:2.3:a:splunk:splunk:8.1.1:*:*:*:enterprise:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"c40ae795865a0dba",
"a1cc4a4e079f4d1f"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2022-43572",
"CVE-2023-22935",
"CVE-2022-43567",
"CVE-2022-32152",
"CVE-2022-43562",
"CVE-2023-22940",
"CVE-2022-43561",
"CVE-2022-43564",
"CVE-2023-22941",
"CVE-2021-3422",
"CVE-2023-32710",
"CVE-2023-22939",
"CVE-2023-32707",
"CVE-2022-32154",
"CVE-2022-27183",
"CVE-2023-32714",
"CVE-2023-32712",
"CVE-2023-22942",
"CVE-2022-43570",
"CVE-2023-32716",
"CVE-2022-32155",
"CVE-2023-32717",
"CVE-2022-37438",
"CVE-2022-32153",
"CVE-2022-32151",
"CVE-2023-32706",
"CVE-2022-43566",
"CVE-2022-43569",
"CVE-2023-22934",
"CVE-2023-40598",
"CVE-2023-32709",
"CVE-2022-43565",
"CVE-2022-32157",
"CVE-2022-43571",
"CVE-2022-43563",
"CVE-2022-32158",
"CVE-2023-22931",
"CVE-2022-32156",
"CVE-2021-26253",
"CVE-2021-31559",
"CVE-2022-43568",
"CVE-2022-37439",
"CVE-2021-33845",
"CVE-2022-26889",
"CVE-2023-22933",
"CVE-2023-22937",
"CVE-2023-22938",
"CVE-2023-32711",
"CVE-2023-22936",
"CVE-2023-32708"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11108/",
"categories": [
"Application Software"
],
"category": "Application Software",
"certification_date": "2021-01-26",
"evaluation_facility": "Acumen Security",
"expiration_date": "2023-01-26",
"id": "CCEVS-VR-VID11108",
"product": "Splunk Enterprise 8.1",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/11108",
"vendor": "Splunk LLC"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Splunk, Inc.",
"manufacturer_web": "https://www.splunk.com/",
"name": "Splunk Enterprise 8.1",
"not_valid_after": "2023-01-26",
"not_valid_before": "2021-01-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11108-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11108-2021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20210203124550-05\u002700\u0027",
"/ModDate": "D:20210203124550-05\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 181052,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11108-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VRVID 11108-2021 Dated: January 26, 2021 Version: 1.2",
"cert_item": "## Version 1.2",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 1,
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1
},
"T": {
"T.LOCAL_ATTACK": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM.2": 1,
"FCS_CKM_EXT.1.1": 1,
"FCS_COP.1": 3,
"FCS_RBG_EXT.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 4
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 14,
"TLS 1.2": 1,
"TLS v1.1": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2,
"P-521": 2
}
},
"eval_facility": {
"Acumen": {
"Acumen Security": 4
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20210203124353-05\u002700\u0027",
"/ModDate": "D:20210203124353-05\u002700\u0027",
"pdf_file_size_bytes": 851317,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "st_vid11108-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDHE": 3
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 1,
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1
},
"O": {
"O.INTEGRITY": 1,
"O.MANAGEMENT": 1,
"O.PROTECTED_COMMS": 1,
"O.PROTECTED_STORAGE": 1,
"O.QUALITY": 1
},
"OE": {
"OE.PLATFORM": 1,
"OE.PROPER_ADMIN": 1,
"OE.PROPER_USER": 1
},
"T": {
"T.LOCAL_ATTACK": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 1,
"ALC_TSU_EXT.1": 3
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.1": 4,
"FCS_CKM_EXT.1.1": 2,
"FCS_COP": 1,
"FCS_COP.1": 19,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.2": 4,
"FCS_STO_EXT.1": 7,
"FCS_STO_EXT.1.1": 1,
"FCS_TLSC_EXT.1": 8,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.2": 3,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.5": 3,
"FCS_TLSC_EXT.5.1": 1,
"FCS_TLSS_EXT.1": 8,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.2": 2,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.3": 1,
"FCS_TLS_EXT.1": 3,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_DAR_EXT.1": 4,
"FDP_DAR_EXT.1.1": 1,
"FDP_DEC_EXT.1": 4,
"FDP_DEC_EXT.1.1": 1,
"FDP_DEC_EXT.1.2": 1,
"FDP_NET_EXT.1": 4,
"FDP_NET_EXT.1.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 5,
"FMT_CFG_EXT.1.1": 1,
"FMT_CFG_EXT.1.2": 1,
"FMT_MEC_EXT.1": 5,
"FMT_MEC_EXT.1.1": 1,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 4,
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 4,
"FPT_AEX_EXT.1.1": 2,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 2,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.1.5": 1,
"FPT_API_EXT.1": 4,
"FPT_API_EXT.2": 1,
"FPT_IDV_EXT.1": 4,
"FPT_IDV_EXT.1.1": 2,
"FPT_LIB_EXT.1": 4,
"FPT_LIB_EXT.1.1": 1,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.2": 4,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1
},
"FTP": {
"FTP_DIT_EXT.1": 4,
"FTP_DIT_EXT.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"TLS": {
"SSL": {
"SSL": 2,
"SSL 2.0": 1,
"SSL 3.0": 1,
"SSL v2.0": 1,
"SSL v3.0": 1
},
"TLS": {
"TLS": 99,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS v1.0": 1,
"TLS v1.1": 2,
"TLS v1.2": 1,
"TLSv1.1": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 10,
"P-521": 8,
"secp256r1": 4,
"secp384r1": 4,
"secp521r1": 4
}
},
"eval_facility": {
"Acumen": {
"Acumen Security": 2
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 3,
"SHA-384": 4,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 8
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 1864": 2
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 2,
"NIST SP 800-56A": 1,
"NIST SP 800-57": 1
},
"RFC": {
"RFC 2818": 10,
"RFC 5246": 2,
"RFC 5280": 5,
"RFC 5289": 6,
"RFC 5759": 3,
"RFC 6125": 1
},
"X509": {
"X.509": 7
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 5
}
},
"constructions": {
"MAC": {
"HMAC": 7,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "dpath",
"/CreationDate": "D:20210202082657-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20210202082657-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 849794,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Documents_and_Guidance/view_tds.cfm",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0543"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 42
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_v1.3.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11108-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11108-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ca1ea8d9dce5a88fea8dee16b4886a6a9fafac3be662de62ea189c9dec253ad3",
"source_hash": "6ba63ac5312e30231cd66f2de0e9ec724b7eaa0225b986a62389274e5f1ab17c",
"txt_hash": "a9a2b0da335cf2220e4709f51773fb84f87cf27d5790a3ec2164d3ff6108395b"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "09b74beb9e2f2c04f3f5d590ed5b5e1950fc6814d54517f272cf817b8633f00d",
"source_hash": "b8dbfb5cfb388829ee30a439f568dd18ad19f704f5b5e85b46c8e367bac10def",
"txt_hash": "08d9cb3637fa0d87f9a10cba0c9b0cd5c10c23843c00c16868249ef81711d6d9"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a635d9ba68b478ce98a4282de465588853fbe87b6104bf012f5a20c5f3c00404",
"source_hash": "77f59a2a013911930dc6bdaab1ed8b6c4f78d16cb3b7b44a0ab3c984aadb67ce",
"txt_hash": "922fadebe6fc8953744e149c9ec682030e1594e9e10c604da4712de5adb3be44"
}
},
"status": "archived"
}